.gdpr_cookie_bar {
    position: fixed;
    bottom: 0;
    width: 100%;
    background: #fff;
    border-top: 1px solid #d9d9d9;
    z-index: 9;
    padding-bottom: 10px;
    color: #909090;
}

.gdpr_cookie_bar_title, .gdpr_cookie_bar_description {
    margin-top: 15px;
    text-align: center;
    margin-bottom: 10px;
    font-size: 16px;
}
.gdpr_cookie_bar_description a {
    color: #909090;
    text-decoration: underline;
}

.gdpr_cookie_bar_options {
    display: none;
}

.gdpr_cookie_bar_options.show {
    display: block;
}

.gdpr_cookie_bar_title {
    font-size: 18px;
    font-weight: 600;
    margin-top: 15px;
    margin-bottom: 10px;
}

.gdpr_cookie_bar_option {
    margin-bottom: 10px;
}

.gdpr_cookie_bar .gdpr_cookie_bar_option_checkbox, .gdpr_cookie_bar .gdpr_cookie_bar_option_title {
    display: inline-block;
    font-weight: bold;
    margin-right: 10px;
    margin-left: 10px;
    font-size: 16px;
}

.gdpr_cookie_bar .gdpr_cookie_bar_option_description {
    display: block;
    margin-right: 10px;
    margin-left: 10px;
    font-size: 16px;
}

.gdpr_cookie_bar .gdpr_cookie_bar_accept {
    border: none;
    background-color: #569a59;
    color: #fff;
    font-size: 16px;
    cursor: pointer;
    padding: 5px 10px;
    margin-right: 10px;
    border-radius: 3px;
    float: right;
}

.gdpr_cookie_bar.hidden {
    bottom: -100%;
}

.gdpr_cookie_bar .gdpr_cookie_bar_close {
    position: absolute;
    top: 10px;
    right: 10px;
    width: 10px;
    height: 10px;
    cursor: pointer;
    padding: 5px;
}

.gdpr_cookie_bar .gdpr_cookie_bar_close:after, .gdpr_cookie_bar .gdpr_cookie_bar_close:before {
    content: "";
    display: block;
    width: 2px;
    height: 20px;
    background-color: #000;
    position: absolute;
}

.gdpr_cookie_bar .gdpr_cookie_bar_close:after {
    transform: rotate(-45deg);
}

.gdpr_cookie_bar .gdpr_cookie_bar_close:before {
    transform: rotate(45deg);
}

.gdpr_cookie_settings_button {
    border: none;
    position: fixed;
    bottom: 0;
    right: 0;
    z-index: 10;
    background-color: #d9d9d9;
    font-size: 16px;
    cursor: pointer;
    padding: 5px 10px;
}
.gdpr_cookie_settings_anchor {
    border: none;
    position: inherit;
    cursor: pointer;
    padding: 0px;
    font-size: inherit;
}
